Subject: Re: Diffs for ssh-1.2.20
From: [email-masked] ("Igor V. Kovalenko")

20 May 1997 21:44:37 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked] (Joe Rumsey)
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]> from "Joe Rumsey" at May 20, 97 00:32:48 am
Original-Sender: [email-masked]

> Since several people have asked, I've made the diffs for compiling
> ssh-1.2.20 available.
> It's at http://www.aa.net/~ogre/ssh-1.2.20.diff
> 
> sshd compiles too, but it doesn't work.  Might under NT, I dunno.

  -- No, mostly because of missing pseudo-terminal support code.

  Also (cosmetic) note: still missing cygwin32_setsockopt in cygwin.din
(beta18 source).

setXXXent/endXXXent (XXX=host,net,pw...) pairs might as well
  be defined to zero code in appropriate header files.

-- Good luck!

PS: I have compiled telnet and finger clients from NetKit-B-0.06
    (plus RedHat patches) with minor source changes under beta18
    environment. It even works! under WinNT4.0(+sp2) so I replaced
    original telnet with a cygwin-compiled one.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".